#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.0.2
id: kan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
key: kan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
abi: 8657bf875d37bb14c9eae24ed96c635f
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/kan-extensions-5.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/kan-extensions-5.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/kan-extensions-5.0.2
hs-libraries: HSkan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
depends:
    adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5 array-0.5.2.0 base-4.10.0.0
    comonad-5.0.2-AAFyIh6Dm39islDxts6T3 containers-0.5.10.2
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    distributive-0.5.3-99ryfobDi0e5qzYasSVH5G
    free-4.12.4-Jg96zolWYJa3X3zzp8DnHv mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG transformers-0.5.2.0
abi-depends: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5=b406b652e58bdab7a59c02774423c13c
             array-0.5.2.0=044554210403f250e868a2183de060a9
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             comonad-5.0.2-AAFyIh6Dm39islDxts6T3=c6d24660cfb0bb620d495558f3d3543d
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=6ad8f06d2a954a3785058f9dadfcb436
             distributive-0.5.3-99ryfobDi0e5qzYasSVH5G=34dbb4e9db90c5fcb893ff6b427808e0
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=dd067b774c9b12c6b4ddd7f8396df35d
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp=bdfa5866cc56e480e7a8a405de65eb0f
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

